Extending Qt Creator Manual | GlobalDebuggerOptions

Extending Qt Creator Manual 4.7.1

# GlobalDebuggerOptions Class

(Debugger::Internal::GlobalDebuggerOptions)

- List of all members, including inherited members

## Public Functions

void | fromSettings()
void | toSettings() const

## Member Function Documentation

### void GlobalDebuggerOptions::fromSettings()

### void GlobalDebuggerOptions::toSettings() const